Bug 247788 - Drop maintainership for hhdate/kiss-templates/owasp-dependency-check/py-sphinx-hieroglyph
Summary: Drop maintainership for hhdate/kiss-templates/owasp-dependency-check/py-sphin...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-05 19:18 UTC by Andreas Sommer
Modified: 2020-07-07 21:51 UTC (History)
1 user (show)

See Also:
dbaio: merge-quarterly-


Attachments
Patch to switch to MAINTAINER=ports@FreeBSD.org (2.45 KB, text/plain)
2020-07-05 19:18 UTC, Andreas Sommer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sommer 2020-07-05 19:18:31 UTC
Created attachment 216230 [details]
Patch to switch to MAINTAINER=ports@FreeBSD.org

I have to drop maintainership for those ports since my company isn't actively using these anymore or using FreeBSD in the long-term future. Nor am I using them on private servers.
Comment 1 commit-hook freebsd_committer 2020-07-05 19:37:23 UTC
A commit references this bug:

Author: dbaio
Date: Sun Jul  5 19:36:32 UTC 2020
New revision: 541302
URL: https://svnweb.freebsd.org/changeset/ports/541302

Log:
  Drop MAINTAINER'ship per maintainer request

  devel/hhdate
  security/owasp-dependency-check
  textproc/kiss-templates
  textproc/py-sphinx-hieroglyph

  PR:		247788
  Submitted by:	andreas.sommer87@googlemail.com

Changes:
  head/devel/hhdate/Makefile
  head/security/owasp-dependency-check/Makefile
  head/textproc/kiss-templates/Makefile
  head/textproc/py-sphinx-hieroglyph/Makefile
Comment 2 Danilo G. Baio freebsd_committer 2020-07-05 19:38:24 UTC
Committed and thanks for all your work!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-06 04:54:49 UTC
^Triage: Re-open for merge:

Approved by: portmgr (blanket: consistent port metadata)
MFH: 2020Q3 (blanket: consistent port metadata)